<div class="main-panel">
  <div class="content">
    <div class="container-fluid">
      <h4 class="page-title">Dashboard</h4>
      <div class="row">
        <div class="col-md-3">
          <div class="card card-stats card-warning">
            <div class="card-body ">
              <div class="row">
                <div class="col-5">
                  <div class="icon-big text-center">
                    <i class="la la-users"></i>
                  </div>
                </div>
                <div class="col-7 d-flex align-items-center">
                  <div class="numbers">
                    <p class="card-category">Data Petani</p>
                    <h4 class="card-title">1,294</h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="card card-stats card-success">
            <div class="card-body ">
              <div class="row">
                <div class="col-5">
                  <div class="icon-big text-center">
                    <i class="la la-bar-chart"></i>
                  </div>
                </div>
                <div class="col-7 d-flex align-items-center">
                  <div class="numbers">
                    <p class="card-category">Pendapatan/bln</p>
                    <h4 class="card-title">3.000.000</h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="card card-stats card-danger">
            <div class="card-body">
              <div class="row">
                <div class="col-5">
                  <div class="icon-big text-center">
                    <i class="la la-newspaper-o"></i>
                  </div>
                </div>
                <div class="col-7 d-flex align-items-center">
                  <div class="numbers">
                    <p class="card-category">Data Tanaman</p>
                    <h4 class="card-title">1303</h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="card card-stats card-primary">
            <div class="card-body ">
              <div class="row">
                <div class="col-5">
                  <div class="icon-big text-center">
                    <i class="la la-check-circle"></i>
                  </div>
                </div>
                <div class="col-7 d-flex align-items-center">
                  <div class="numbers">
                    <p class="card-category">Penjualan</p>
                    <h4 class="card-title">576</h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row row-card-no-pd">
        <div class="col-md-4">
          <div class="card">
            <div class="card-body">
              <p class="fw-bold mt-1">Pendapatan Petani per tahun</p>
              <h4>
                <b>Rp 30.000.000,00</b>
              </h4>
            </div>
            <div class="card-footer">
              <ul class="nav">
                <li class="nav-item">
                  <a class="btn btn-default btn-link" href="#">
                    <i class="la la-history"></i> History</a>
                </li>
                <li class="nav-item ml-auto">
                  <a class="btn btn-default btn-link" href="#">
                    <i class="la la-refresh"></i> Refresh</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-md-8">
          <div class="card">
            <div class="card-body">
              <div class="progress-card">
                <div class="d-flex justify-content-between mb-1">
                  <span class="text-muted">Keuntungan</span>
                  <span class="text-muted fw-bold"> Rp. 20.000.000</span>
                </div>
                <div class="progress mb-2" style="height: 7px;">
                  <div class="progress-bar bg-success" role="progressbar" style="width: 78%" aria-valuenow="78" aria-valuemin="0" aria-valuemax="100"
                    data-toggle="tooltip" data-placement="top" title="78%"></div>
                </div>
              </div>
              <div class="progress-card">
                <div class="d-flex justify-content-between mb-1">
                  <span class="text-muted">Penjualan</span>
                  <span class="text-muted fw-bold"> 576</span>
                </div>
                <div class="progress mb-2" style="height: 7px;">
                  <div class="progress-bar bg-info" role="progressbar" style="width: 65%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"
                    data-toggle="tooltip" data-placement="top" title="65%"></div>
                </div>
              </div>
              <div class="progress-card">
                <div class="d-flex justify-content-between mb-1">
                  <span class="text-muted">Keberhasilan Panen</span>
                  <span class="text-muted fw-bold"> 70%</span>
                </div>
                <div class="progress mb-2" style="height: 7px;">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"
                    data-toggle="tooltip" data-placement="top" title="70%"></div>
                </div>
              </div>
              <div class="progress-card">
                <div class="d-flex justify-content-between mb-1">
                  <span class="text-muted">Kegagalan Panen</span>
                  <span class="text-muted fw-bold"> 60%</span>
                </div>
                <div class="progress mb-2" style="height: 7px;">
                  <div class="progress-bar bg-warning" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"
                    data-toggle="tooltip" data-placement="top" title="60%"></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
